List payment chargebacksAsk AIget https://api.mollie.com/v2/payments/{paymentId}/chargebacksRetrieve the chargebacks initiated for a specific payment. The results are paginated. Access withAPI keyOrganization access token with payments.readOAuth access with payments.readPath ParamspaymentIdstringrequiredProvide the ID of the related payment.Query ParamsfromstringProvide an ID to start the result set from the item with the given ID and onwards. This allows you to paginate the result set.limitinteger | null1 to 250Defaults to 50The maximum number of items to return. Defaults to 50 items.embedstringenumThis endpoint allows you to embed additional information via the embed query string parameter.Show DetailspaymentInclude the payment these chargebacks were issued for.Allowed:paymenttestmodebooleanMost API credentials are specifically created for either live mode or test mode. In those cases the testmode query parameter must not be sent. For organization-level credentials such as OAuth access tokens, you can enable test mode by setting the testmode query parameter to true. Test entities cannot be retrieved when the endpoint is set to live mode, and vice versa.Responses 200A list of chargeback objects. 400The request contains issues. For example, if the specified from value is not a valid ID. 404No entity with this ID exists.Updated 25 days ago